@font-face{
    font-family:'GothamPro';
    src:url('/data/fonts/gothampro/gothampro.eot');
    src:url('/data/fonts/gothampro/gothampro.eot?#iefix') format('embedded-opentype'),
    url('/data/fonts/gothampro/gothampro.woff') format('woff');
    font-weight: 300;
}

@font-face{
    font-family:'GothamProMedium';
    src:url('/data/fonts/gothampro/gothampro_medium.eot');
    src:url('/data/fonts/gothampro/gothampro_medium.eot?#iefix') format('embedded-opentype'),
    url('/data/fonts/gothampro/gothampro_medium.woff') format('woff');
    font-weight: 500;
}

@font-face{
    font-family:'GothamProBlack';
    src:url('/data/fonts/gothampro/gothampro_black.eot');
    src:url('/data/fonts/gothampro/gothampro_black.eot?#iefix') format('embedded-opentype'),
    url('/data/fonts/gothampro/gothampro_black.woff') format('woff');
    font-weight: 700;
}


.nowrap {
    white-space: nowrap;
}

body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    font-size: 15px;
    font-weight: 300;
    font-family: GothamPro, sans-serif;
    line-height: 1.5em;
}

html {
    scroll-behavior: smooth;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: #ffffff;
    color: #000;
}

.rub {
    margin-left: var(--xxs);
}


h1 {
    font-size: 220%;
    font-weight: 700;
    display: block;
    font-family: GothamProBlack;
    padding: 0;
    margin: 0 0 var(--m) 0;
    color: #000;
    line-height: 1.2em;
}

h2 {
    font-family: GothamProBlack;
    font-size: 2.2em;
    margin: 0 0 var(--xl) 0;
    padding: 0;
    line-height: normal;
}


h3 {
    font-size: 120%;
    margin: 0 0 var(--m) 0;
}

p {
    margin:10px 0;
}

del {
    opacity: 0.5;
}

a {
    color: var(--color-link);
    text-decoration: underline;
}

a:hover {
    color: var(--color-link-hovered);
    text-decoration: none;
}

a:visited {
    color: var(--color-link-visited);
}

.i {
    width: 24px;
    height: 24px;
}

.centered {
    width: 94%;
    max-width: 1400px;
    margin: 0 auto;
}

/* Layout */
.grid {
    display: grid;
    min-height: 100vh;
    grid-template-rows: 1fr auto;
    grid-template-areas: "page" "footer";
}

.grid .page {
    grid-area: page;
}

.grid footer {
    grid-area: footer;
}



/* Cap */

.cap {
    padding: 32px 0;
    display: flex;
    white-space: nowrap;
    gap: var(--l);
}

.cap .left {
    width: auto;
    align-items: center;
    display: flex;
}

.cap .left a {
    display: flex;
}

.cap .center {
    width: 60%;
    display: flex;
    gap: var(--l);
    justify-content: center;
}

.cap .right {
    width: 20%;
    display: flex;
    justify-content: end;
    align-items: center;
}

.cap .right a.btn {
    align-self: center;
}

.cap .group {
    display: flex;
    flex-direction: column;
    gap: var(--xs);
}

.cap .group .phone {
    font-size: 1.2em;
    font-weight: bold;
    margin-left: var(--xs);
}

.cap .group .phone a {
    text-decoration: none;
    color: var(--color-text-black);
}


.openingHours {
    font-size: 13px;
    display: flex;
    gap: var(--xs);
    align-items: center;
    line-height: 1.2em;
    font-weight: normal;
}

.cap .openingHours {
    color: #818181;
    justify-content: center;
    margin-left: var(--xs);
}

.cap .openingHours .i {
    width: 20px;
    height: 20px;
}

.cap .menu {
    width: 60%;
    user-select: none;
}

.cap .menu .toggle, .cap .menu .bar {
    display: none;
}

.cap .menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    display: flex;
    gap: var(--m);
    align-items: center;
    justify-content: space-around;
}

.cap .menu ul li a {
    text-decoration: none;
    color: var(--color-text-black);
    text-transform: uppercase;
}

.cap .menu ul li.current a {
    font-weight: bold;
}

.cap .menu ul li a:hover {
    opacity: .7;
}

.inp {
    background: var(--color-input-bg);
    padding: var(--s);
    color: var(--color-text-black);
    height: 46px;
    box-sizing: border-box;
    border: 1px solid var(--color-input-border);
    font-size: 1.1em;
    border-radius: var(--btn-corner-radius);
}

.inp.medium {
    padding: 0 var(--xs);
    font-size: 1em;
    height: 38px;
}

select.inp, .userCarSelect select.inp {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #ffffff url('/data/img/menu-down.svg?v.2323') calc(100% - var(--xxs)) center no-repeat;
    background-size: 20px 20px;
}


select.inp.medium {
    padding: 0 var(--l) 0 var(--xs);
}

.inp:focus {
    outline: none;
    background: var(--color-input-focus-bg);
    border-color: var(--color-input-focus-border);
}

::placeholder {
    color: var(--color-placeholder-text);
}

.btn {
    border: 1px solid transparent;

    display: inline-flex;
    align-items: center;
    gap: var(--2xs);

    user-select: none;
    align-self: end;
    border-radius: var(--btn-corner-radius);
    text-transform: uppercase;
    height: 46px;
    box-sizing: border-box;
    color: white;
    cursor: pointer;
    padding: var(--s);
    line-height: 1em;
    font-family: GothamProMedium;
    background: var(--color-main);
}

a.btn {
    display: inline-flex;
    text-decoration: none;
    color: white;
}

.btn:hover {
    background: var(--color-main-hovered);
}

.btn:active {
    background: var(--color-main-active);
}

.btn.outline {
    border: 1px solid var(--color-main);
    background: none;
    color: var(--color-main);
}

.btn.outline:hover {
    border: 1px solid var(--color-main-active)
}


/* Crumbs */

.crumbs {
    border-bottom: 1px solid var(--color-light);
    padding: var(--s) 0;
}

.crumbs .dirs {
    color: var(--color-text-muted);
    display: flex;
    gap: var(--s);
    align-items: center;
}

.crumbs .dirs .i.arrow {
    width: 12px;
    height: 12px;
    margin-top: -3px;
}

.crumbs .dirs a, .crumbs .dirs span {
    font-family: GothamProMedium;
    font-size: 13px;
    text-transform: uppercase;
    color: var(--color-text-muted);
}

.crumbs a {
    text-decoration: none;
}

.crumbs .dirs a:hover {
    color: var(--color-link);
}

/* Content */

.content {
    padding: var(--l) 0;
}

.cells {
    display: grid;
    gap: var(--xl);
    grid-template-areas: "info second";
    grid-template-columns: 3fr 1fr;
}

.cells .info {
    grid-area: info;
    line-height: 1.6em;
    padding-right: var(--xl);
    box-sizing: border-box;
}

.serviceContacts {
    margin-top: var(--l);
}

.cells .info .bar {
    margin-top: var(--m);
    display: inline-flex;
    gap: var(--m);
}

.contactCells {
    display: grid;
    gap: var(--xl);
    grid-template-areas: "c1 c2 c3";
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
    line-height: 1.3em;
}

.contactCells .cell1 {
    grid-area: c1;
}

.contactCells .cell2 {
    grid-area: c2;
}

.contactCells .cell3 {
    grid-area: c3;
}

.bigMap {
    margin-top: var(--l);
    height: 400px;
}



.cells .photos {
    grid-area: second;
}

.cells .photos .mainPhoto {
    max-width: 100%;
}

.cells .photos .tiles {
    display: grid;
    gap: var(--m);
    grid-template-columns: 1fr 1fr;
}

.cells .photos .tiles .image img {
    max-width: 100%;
    border-radius: var(--btn-corner-radius);
}

.cells .photos .mainPhoto img {
    border-radius: var(--btn-corner-radius);
}

.cells aside {
    grid-area: second;
}

.cells aside .subMenu {
    margin-bottom: var(--l);
}

.cells aside .listCars {
    list-style: none;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    border: 1px solid var(--color-light);
    border-top: none;
    border-radius: var(--btn-corner-radius);
}

.cells aside .listCars li {
    box-sizing: border-box;
    padding: var(--xxs);
    font-size: 1.1em;
}

.cells aside .listCars .systems {
    background: var(--color-light-gray);
    list-style: none;
    margin: 0;
    padding: 0;
}

.cells aside .listCars li > a {
    color: var(--color-text-black);
    width: 100%;
    text-decoration: none;
    box-sizing: border-box;
    border-radius: var(--btn-corner-radius);
    user-select: none;
}

.cells aside .listCars .systems {
    border-top: 1px solid var(--color-light-gray-200);
    border-bottom: 1px solid var(--color-light-gray-200);
}

.cells aside .listCars .systems > li {
    padding-left: var(--xs);
}

.cells aside .listCars .systems > li > a {
    display: flex;
    gap: var(--xs);
    padding: var(--3xs) var(--xs);
    align-items: center;
}

.cells aside .listCars > li > a {
    display: inline-flex;
    padding: var(--xs) var(--s);
}

.cells aside .listCars li a:hover {
    background: var(--color-light-gray);
}

.cells aside .listCars .systems > li > a:hover {
    background: none;
    color: var(--color-link-hovered);
}

.cells aside .listCars .systems > li > a span:first-letter {
    text-transform: capitalize;
}

.cells aside .listCars li.topic {
    border-radius: var(--btn-corner-radius);
    background: var(--color-light-gray);
    border-top: 1px solid var(--color-light);
    border-bottom: 1px solid var(--color-light);
    font-family: GothamProMedium;
    font-size: 1.2em;
}

.cells aside .listCars li.current a {
    color: var(--color-main);
    font-weight: 600;
}


.cells .works {
    padding: var(--xl) 0;
}

.userCarSelect {
    display: flex;
    background: var(--color-light-gray);
    gap: var(--m);
    align-items: center;
    padding: var(--xs) var(--m);
    margin-bottom: var(--xl);
    border-radius: var(--btn-corner-radius);
}

.userCarSelect span {
    white-space: nowrap;
}

.userCarSelect .inp {
    background: white;
    max-width: 220px;
}

/* Car systems: */
.systemInfo {
    background: var(--color-info-bg);
    padding: var(--l);
    border-radius: var(--btn-corner-radius);
    border: 1px solid var(--color-info-border);
    background-repeat: no-repeat;
    background-size: 220px 220px;
    background-position: calc(100% - 13px) calc(100% + 50px);
    color: #efe9da;
    margin: var(--l) 0 0 0;
}

aside .systemInfo {
    padding: var(--s) var(--m);
}

.systemInfo h3.name {
    font-weight: bold;
    font-size: 1.4em;
    margin: 0 0 var(--s) 0;
    list-style: none;
    color: var(--color-info-summary)
}

.systemInfo .desc {
    color: var(--color-info-text);
}

.systemInfo .name:first-letter {
    text-transform: uppercase;
}

    /* Works */

.row {
    width: 100%;
    display: flex;
}

.table {
    width: 100%;
}

.table .topic {
    display: flex;
    align-items: center;
    gap: var(--m);
    justify-content: space-between;
    margin-bottom: var(--l);
}

.works .carWorks:not(:first-of-type), .workPrices {
    margin-top: var(--l);
}

.table .topic h2 {
    width: auto;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 0;
    font-size: 1.8em;
}
.table .topic label {
    cursor: pointer;
    user-select: none;
}

.table .topic input[type="checkbox"] {
    display: none;
}


.table .topic > label {
    width: auto;
    white-space: nowrap;
    color: var(--color-main);
    user-select: none;
    padding: 0;
    border-bottom: 1px dotted #ad2c2c;
}

.table.bordered>.row.active {

}

.table>.row.subtopic {
    background: var(--color-light-gray);
    border-radius: var(--btn-corner-radius);
    box-sizing: border-box;
    margin-bottom: var(--xxs);
}

.table>.row.subtopic h3 {
    font-size: 1.2em;
    text-transform: capitalize;
    font-family: "GothamPro";
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}

.table>.row.subtopic h3 label {
    display: flex;
    align-items: center;
    gap: var(--s);
}

.table>.row.active.subtopic {
    font-family: "GothamProMedium";
}

.table>.row.subtopic label {
    cursor: pointer;
    display: block;
    user-select: none;
    width: 100%;
    margin-top: 2px;
}

.table.carParts > .row.subtopic .name, .table.carWorks > .row.subtopic .name {
    width: 96%;
    display: flex;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: var(--s);
}

.table>.row.subtopic .toggle {
    position: relative;
}

.table>.row.subtopic .toggle {
    width: 4%;
    min-width: 52px;
    text-align: right;
    padding: 0;
}

.table>.row.subtopic .toggle .block {
    background: none;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    height: 48px;
}

.table>.row.subtopic .toggle .block svg.i {
    margin: 0;
    width: 18px;
    height: 18px;
    transform: rotate(90deg);
}

.table>.row.subtopic .toggle .block input:checked + svg {
    transform: rotate(-90deg);
}

.table>.row.subtopic .toggle .block input {
    display: none;
}

.slide {
    display: none;
}

.slide.opened {
    display: block;

    margin-bottom: var(--l);
}

.table>.slide>.row.header, .table>.slide>.row.work {
    gap: var(--m);
}

.table>.slide>.row.header {
    align-items: center;
    color: var(--color-text-muted);
}

.table .row.header {
    gap: var(--m);
    align-items: center;
    color: var(--color-text-muted);
    border-bottom: 1px solid var(--color-medium-light);
}

.table .row > div {
    padding: var(--xs) 0;
    display: inline-flex;
}

.table .row:not(.header):hover {
    background: var(--color-light-gray);
    border-radius: var(--btn-corner-radius);
}

.table>.row:not(:last-of-type) {
    border-bottom: 1px solid var(--color-medium-light);
}

.table .fieldName {
    display: none;
}

.row.priceItem {
    gap: var(--m);
}

.num {
    width: 6%;
    min-width: 24px;
    display: flex;
    justify-content: center;
}

.model {
    width: 40%;
    display: flex;
}

.workName {
    width: 43%;
    min-width: 150px;
}

.workName a {
    text-decoration: none;
    color: var(--color-text-black);
}

.workName a:hover {
    color: var(--color-main);
}

.partsPrice {
    width: 21%;
    min-width: 130px;
}

.workPrice {
    width: 17%;
    min-width: 130px;
}

.workTime {
    width: 13%;
    min-width: 80px;
}

/* Contacts block */

.contacts {
    padding: var(--xl) 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "info map";
}

.contacts .info {
    grid-area: info;
}

.contacts .scheme {
    grid-area: map;
}

.contacts .metro, .contacts .address, .contacts .phones {
    font-family: GothamProMedium;
}

.metro {
    display: flex;
    gap: var(--2xs);
    align-items: center;
}

.metro .i {
    width: 18px;
    height: 18px;
    color: var(--color-metro);
}

.contactParts {
    display: grid;
    gap: var(--l);
    grid-template-columns: 1fr 1fr 1fr;
}

.contacts .metro {
    margin-bottom: var(--s);
}

.contacts .metro .i, .contacts .email .i {
    width: 18px;
    height: 18px;
}

.contacts .metro .i {
    color: var(--color-metro);
}

.contacts .address {
    font-size: 26px;
    margin-bottom: var(--l);
}

.contacts .opening {
    color: var(--color-text-muted);
    margin-bottom: var(--l);
    line-height: 1.2em;
}

.contacts .phones {
    font-size: 24px;
    display: flex;
    gap: var(--l);
    margin-bottom: var(--2xs);
}

.contacts .phones a {
    text-decoration: none;
    color: inherit;
}

.contacts .phones a:hover {
    color: var(--color-main);
}

.contacts .email, .contacts .email a {
    text-decoration: none;
    color: var(--color-text-black);
}

.contacts .email a {
    display: inline-flex;
    gap: var(--2xs);
    align-items: center;
}

.contacts .email a:hover {
    color: var(--color-link);
}


.contacts .scheme .map {
    width: 100%;
    height: 100%;
    background: #F9F9F9;
    border-radius: 6px;
}

.contacts .marker .logo {
    margin: 0 0 var(--xs) 0;
}

.contacts .marker .logo img {
    max-width: 180px;
    height: auto
}

.contacts .marker .about {
    font-size: 1.2em;
    font-family: GothamPro;
    margin-bottom: var(--xs);
    color: var(--color-text-muted);
}

.contacts .marker .address, .contacts .marker .schedule {
    font-size: 1.2em;
    font-family: GothamPro;
    margin-bottom: var(--xxs);
}

/* Advantages */
.advantages {
    background: var(--color-light-gray);
    padding: var(--xl) 0;
}

.listAdvantages {
    list-style: none;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--xl);
}

.listAdvantages li {
    display: flex;
    gap: var(--m);

    font-size: 1.2em;
    line-height: 1.3em;
}

.listAdvantages li .i {
    color: var(--color-main);
}

.listAdvantages li span {
    padding-top: 2px;
}

/* Cars */

.cars {
    padding: var(--xl) 0;
}

.models {
    list-style: none;
    padding: 0;
    margin: 0;
    display: grid;
    gap: var(--l);
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.models .model {
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: var(--xxs);
    align-items: center;
}

.models .model .photo {
    max-width: 100%;
    height: 120px;
}

.models .model .photo img {
    filter: grayscale(100%);
    transition: filter .5s;
    max-height: 100%;
}

.models .model:hover .photo img {
    filter: grayscale(0);
}

.models .model ol {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: var(--xs);
}

.models .model ol a {
    display: flex;
    border: 1px solid var(--color-input-border);
    padding: calc(var(--xs) + 1px) var(--xs) var(--xs) var(--xs);
    align-items: center;
    justify-content: center;
    border-radius: var(--btn-corner-radius);
    text-transform: uppercase;
    user-select: none;
    text-decoration: none;
    color: var(--color-text-black);
}

.models .model ol a:hover {
    background: var(--color-light-gray);
    color: var(--color-main);
}


/* Services */

.services {
    border-top: 5px dashed var(--color-light-gray);
    border-bottom: 5px dashed var(--color-light-gray);
    padding: var(--xl) 0;
}

.services h2 {
    position: relative;
}

.services h2:not(:first-of-type) {
    margin-top: var(--xl);
}

.services h2 a {
    color: var(--color-text-black);
    text-decoration: none;
}

.services h2 a:hover {
    color: var(--color-main);
}

.services h2 span.sup {
    position: absolute;
    font-size: .5em;
    transform: translate(calc(-100% - var(--2xs)), 0);
}

.services .group {
    display: grid;
    gap: var(--xs) var(--xl);
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.services ol {
    display: flex;
    flex-direction: column;
    gap: var(--xs);
    margin: 0;
    padding: 0;
}

.services ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.services ul li {
    line-height: 1.3em;
    display: flex;
}

.services ul li a {
    color: var(--color-text-black);
    text-decoration: none;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    padding: 2px var(--xs);

}

.services ul li a:hover {
    color: var(--color-main);
    background: #f5f5f5cc;
}

.services ul li.topic {
    display: flex;
    gap: var(--s);
    align-items: center;
}


.services ul li h3 {
    font-family: GothamProMedium;
    font-size: 1.1em;
    margin: 0;
    display: flex;
    gap: var(--2xs);
    align-items: center;
    font-weight: normal;
}

.services ul li h3 > div:first-letter {
    text-transform: uppercase;
}


/* Callback */

.callback {
    width: 100%;
    padding: var(--xl) 0;
}

.callback .go {
    margin-bottom: var(--l);
}

.callback .fields {
    display: grid;
    gap: var(--xl);
    box-sizing: border-box;
    grid-template-columns: 3fr 1fr;
}

.callback .fields .group {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--xl);
}


.callback .fields input, .callback .field button {
    width: 100%;
}

.callback .fields .btn {
    width: 100%;
    align-items: center;
    justify-content: center;
}

.callback .personal {
    color: var(--color-text-muted);
}


/* Footer */
footer {
    border-top: 5px solid #EA1921;
    padding: var(--xl) 0;
    background: #000000;
    color: var(--color-text-white);
}

.cellar {
    display: grid;
    gap: var(--xl);
    grid-template-areas: "phones l1 l2 promo";
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.cellar .phones {
    grid-area: phones;
    display: flex;
    flex-direction: column;
    gap: var(--m);
}

.cellar .phones .phone {
    display: flex;
    flex-direction: column;
    gap: var(--xxs);
}

.cellar .phones .phone .number {
    font-family: GothamProMedium;
    white-space: nowrap;
    font-size: 1.6em;
    text-decoration: none;
    color: var(--color-text-white);
}

.cellar .phones .phone .comment {
    font-family: GothamPro;
    font-weight: 300;
}

.cellar ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.cellar .l1 { grid-area: l1 }
.cellar .l2 { grid-area: l2 }

.cellar ul li {
    padding: 0;
    margin: 0 0 var(--xs) 0;
}

.cellar ul li a {
    color: var(--color-text-white);
    text-decoration: none;
}

.cellar ul li a:hover {
    color: var(--color-main);
}

.cellar ul li.dir {
    font-weight: bold;
    font-family: GothamProMedium;
    font-size: 1.2em;
    margin-bottom: var(--s);
}

.cellar .promo {
    grid-area: promo;
    display: flex;
    flex-direction: column;
    gap: var(--m);
}

.cellar .promo .address {
    line-height: 1.3em;
}

.cellar .promo .address strong {
    font-size: 1.1em;
    display: block;
    margin: 0 0 var(--xxs) 0;
    text-transform: uppercase;
}

.cellar .promo .address .metro {
    display: flex;
    gap: var(--2xs);
    align-items: center;
}

.cellar .promo .address .metro .i {
    width: 18px;
    height: 18px;
}

.cellar .promo .address a {
    text-decoration: none;
    font-family: GothamProMedium;
    text-transform: uppercase;
}

.authForm {

}

.auth {
    display: grid;
    gap: var(--xl);
    grid-template-columns: 1fr 1fr 1fr;
    width: 100%;
}

.alert.alert-success {
    color: var(--color-success)
}

.systemDesc {
    box-sizing: border-box;
    padding: var(--m);
    line-height: 1.5em;
    background: var(--color-light-gray);

    border-radius: var(--btn-corner-radius);
    background-image: url(/data/img/information-outline.svg?v.21);
    background-repeat: no-repeat;
    background-position: calc(100% + 32px) calc(100% + 32px);
    background-size: 210px 210px;
}

.systemDesc p {
    padding: 0;
    margin: 0;
}
